Kodi Community Forum

Full Version: doe's my old LT need XBMC minium requirements to function correctly?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
doe's my old LT meet XBMC minium requirements to function correctly?

specs on old LT it's 6 years old HP Pavilion 5500

M$ XP

version 2002

service pack 3

came w/ 80 GB HDD, upgraded to 160GB

AMD turion ™ 64 mobile

Technology ML-32

1.79GHz, 896 MB of Ram

Thanks
STB
The spec looks OK. It's a bit tight on memory, but XBMC should run.

However it depends on the video card. Unless you have a newish video card you'll struggle to play 1080p video.

JR